.lxwm-header {
  width: 100%;
  position: relative;
  padding-bottom: 25%;
  background: url("../images/联系我们BG.png") no-repeat;
  background-size: 100%;
}
.bg .bgtit2 {
  text-transform: uppercase;
}
/* 人才招聘 */
.lxwm .datalist {
  margin: 0.9375em 0 2em;
}
.lxwm .datalist li {
  align-items: center;
}
.lxwm .datalist li:hover .left-time {
  background: #197ac0;
}
.lxwm .datalist li:hover .list-title a {
  color: #197ac0;
}

/* 联系我们 */
.lxwm .conchat {
}
.lxwm .conchat .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 3.75em;
}
.lxwm .conchat .item .left,
.lxwm .conchat .item .right {
  width: 48.5%;
}
.lxwm .conchat .item .left {
  height: auto;
  overflow: hidden;
  border-radius: 1.125em;
}
.lxwm .conchat .item .left img {
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
  cursor: pointer;
}
.lxwm .conchat .item .left img:hover {
  transform: scale(1.3);
}
.lxwm .conchat .item .right .row {
  display: flex;
  align-items: center;
  font-size: 1.125rem;
  color: #333;
  margin-bottom: 0.875rem;
  padding-bottom: 0.875rem;
  border-bottom: 1px solid #eee;
}
.lxwm .conchat .item .right .row .mid {
  margin: 0 1rem 0 1.25rem;
  font-weight: 600;
  color: #197ac0;
}
.lxwm .conchat .item .right2 .row {
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
}
